package com.ssj.service.conch.schoolmaster.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class AdjustSchoolHoursRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "bizId", value = "业务id", required = true)
    private String bizId;

    @ApiModelProperty(name = "oldPlanTime", value = "原计划时间", required = true)
    private String oldPlanTime;
    
    @ApiModelProperty(name = "currentPlanTime", value = "调整时间", required = true)
    private String currentPlanTime;
    
    @ApiModelProperty(name = "adjustReason", value = "调整理由", required = true)
    private String adjustReason;

	public String getBizId() {
		return bizId;
	}

	public void setBizId(String bizId) {
		this.bizId = bizId;
	}

	public String getOldPlanTime() {
		return oldPlanTime;
	}

	public void setOldPlanTime(String oldPlanTime) {
		this.oldPlanTime = oldPlanTime;
	}

	public String getCurrentPlanTime() {
		return currentPlanTime;
	}

	public void setCurrentPlanTime(String currentPlanTime) {
		this.currentPlanTime = currentPlanTime;
	}

	public String getAdjustReason() {
		return adjustReason;
	}

	public void setAdjustReason(String adjustReason) {
		this.adjustReason = adjustReason;
	}
    
}
